<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [Puppeteer](./puppeteer.puppeteer.md) &gt; [defaultArgs](./puppeteer.puppeteer.defaultargs.md)

## Puppeteer.defaultArgs() method

<b>Signature:</b>

```typescript
defaultArgs(options?: ChromeArgOptions): string[];
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  options | [ChromeArgOptions](./puppeteer.chromeargoptions.md) | Set of configurable options to set on the browser. |

<b>Returns:</b>

string\[\]

The default flags that Chromium will be launched with.

